html
{
	background-color: #BB2C1A;
	background: -webkit-gradient(linear, center top, center bottom, from(#BB2C1A),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#BB2C1A ,#000000 100%);
	background: -moz-linear-gradient(top,#BB2C1A ,#000000 100%);
	background: -ms-linear-gradient(top,#BB2C1A ,#000000 100%);
	background: -o-linear-gradient(top,#BB2C1A ,#000000 100%);
	background: linear-gradient(to bottom,#BB2C1A ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFBB2C1A, endColorstr=#FF000000, GradientType=0);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFBB2C1A, endColorstr=#FF000000, GradientType=0);
}

#page
{
	z-index: 1;
	width: 1002px;
	min-height: 634px;
	-pie-box-shadow: 6px 6px 8px #808080;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #6F0206;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 23px 39px 47px;
}

#master-header
{
	width: 0.01px;
	position: relative;
}

#u65
{
	z-index: 3;
	width: 491px;
	margin-right: -491px;
}

#menuu115
{
	z-index: 5;
	width: 501px;
	margin-right: -501px;
	margin-top: 37px;
	left: 501px;
}

#u147
{
	width: 81px;
	min-height: 39px;
	margin-right: -81px;
}

#u150
{
	width: 81px;
	padding-bottom: 22px;
}

#u150:hover
{
	margin: 0px;
}

#u150:active
{
	margin: 0px;
}

#u153-4
{
	width: 81px;
	min-height: 17px;
	margin-right: -81px;
	top: 11px;
}

#u150:hover #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -81px 0px 0px;
}

#u150:active #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -81px 0px 0px;
}

#u150.MuseMenuActive #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -81px 0px 0px;
}

#u154
{
	width: 82px;
	min-height: 39px;
	margin-right: -82px;
	left: 83px;
}

#u157
{
	width: 82px;
	padding-bottom: 22px;
}

#u150.MuseMenuActive,#u157:hover
{
	margin: 0px;
}

#u157:active
{
	margin: 0px;
}

#u160-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -82px;
	top: 11px;
}

#u157:hover #u160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -82px 0px 0px;
}

#u157:active #u160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -82px 0px 0px;
}

#u161
{
	width: 82px;
	min-height: 39px;
	margin-right: -82px;
	left: 167px;
}

#u162
{
	width: 82px;
	padding-bottom: 22px;
}

#u157.MuseMenuActive,#u162:hover
{
	margin: 0px;
}

#u162:active
{
	margin: 0px;
}

#u163-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -82px;
	top: 11px;
}

#u157.MuseMenuActive #u160-4,#u162:hover #u163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -82px 0px 0px;
}

#u162:active #u163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -82px 0px 0px;
}

#u116
{
	width: 82px;
	min-height: 39px;
	margin-right: -82px;
	left: 251px;
}

#u119
{
	width: 82px;
	padding-bottom: 22px;
}

#u162.MuseMenuActive,#u119:hover
{
	margin: 0px;
}

#u119:active
{
	margin: 0px;
}

#u121-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -82px;
	top: 11px;
}

#u162.MuseMenuActive #u163-4,#u119:hover #u121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -82px 0px 0px;
}

#u119:active #u121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -82px 0px 0px;
}

#u123
{
	width: 82px;
	min-height: 39px;
	margin-right: -82px;
	left: 335px;
}

#u126
{
	width: 82px;
	padding-bottom: 22px;
}

#u119.MuseMenuActive,#u126:hover
{
	margin: 0px;
}

#u126:active
{
	margin: 0px;
}

#u127-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -82px;
	top: 11px;
}

#u119.MuseMenuActive #u121-4,#u126:hover #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -82px 0px 0px;
}

#u126:active #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -82px 0px 0px;
}

#u183
{
	width: 82px;
	min-height: 39px;
	margin-right: -82px;
	left: 419px;
}

#u184
{
	width: 82px;
	padding-bottom: 22px;
}

#u126.MuseMenuActive,#u184:hover
{
	margin: 0px;
}

#u184:active
{
	margin: 0px;
}

#u184.MuseMenuActive
{
	margin: 0px;
}

#u185-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -82px;
	top: 11px;
}

#u126.MuseMenuActive #u127-4,#u184:hover #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -82px 0px 0px;
}

#u184:active #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -82px 0px 0px;
}

#u184.MuseMenuActive #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -82px 0px 0px;
}

#pu80
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u80
{
	z-index: 58;
	width: 1000px;
	position: relative;
	margin-right: -1000px;
}

#u80_clip
{
	overflow: hidden;
	width: 1000px;
	height: 392px;
}

#u80_img
{
	margin-bottom: -1px;
}

#master-footer
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 8px;
	position: relative;
}

#u70
{
	z-index: 43;
	width: 1000px;
	margin-right: -1000px;
}

#u191
{
	z-index: 45;
	width: 37px;
	margin-right: -37px;
	margin-top: 45px;
	left: 939px;
}

#u212
{
	z-index: 47;
	width: 1px;
	height: 37px;
	margin-right: -1px;
	margin-top: 45px;
	left: 918px;
}

#u213-6
{
	z-index: 48;
	width: 624px;
	min-height: 18px;
	margin-right: -624px;
	margin-top: 55px;
	left: 196px;
}

#u220
{
	z-index: 54;
	width: 37px;
	margin-right: -37px;
	margin-top: 45px;
	left: 861px;
}

#u226
{
	z-index: 56;
	width: 1px;
	height: 37px;
	margin-right: -1px;
	margin-top: 45px;
	left: 840px;
}

body
{
	padding-top: 35px;
	padding-bottom: 216px;
}

